/*
////////////////////////////////////////////////////////////////
//
// design.css Stylesheet fuer die Inhaltsseiten
//
// WeblicationŽ CMS Strukturdesign Version 4.5
// erstellt durch Scholl Communications AG, 77694 Kehl, www.scholl.de
// erstellt mit WeblicationŽ Content Management Server, www.weblication.de
//
////////////////////////////////////////////////////////////////
*/

/*Standardformatierungen*/
body            {background-color:#FFFFFF; margin:0px;font-family:arial, verdana, sans-serif;font-size:12px;color:#000000;font-weight:normal;text-align:left;line-height:150%;}/*Standard Textformatierung*/

td              {font-family:arial, verdana, sans-serif;font-size:12px;color:#000000;line-height:120%;}
div             {font-family:arial, verdana, sans-serif;font-size:12px;color:#000000;line-height:120%;}
p               {margin:0px;padding:0px;font-family:arial, verdana, sans-serif;font-size:12px;color:#000000;line-height:120%;}
span            {font-family:arial, verdana, sans-serif;font-size:12px;color:#000000;line-height:120%;}
form            {margin:0px;padding:0px;}
ol              {margin-left:12px;margin-top:1px;padding-left:12px;font-family:arial, verdana, sans-serif;font-size:12px;font-weight:normal;color:#000000;line-height:120%;}
ul              {margin-left:12px;margin-top:1px;padding-left:5px;font-family:arial, verdana, sans-serif;font-size:12px;font-weight:normal;color:#000000;line-height:120%;}
li              {padding-bottom:5px;font-family:arial, verdana, sans-serif;font-size:12px;font-weight:normal;color:#000000;line-height:120%;}

.input          {font-size:12px; font-family:arial, verdana, sans-serif; font-weight:normal; color:#000000;border-style:solid;border-width:1px;border-color:#a2a2a2;background-color:#ffffff;padding-left:2px;line-height:120%;}
.select         {font-size:12px; font-family:arial, verdana, sans-serif; font-weight:normal; color:#000000;border-style:solid;border-width:1px;border-color:#a2a2a2;background-color:#ffffff;padding-left:2px;line-height:120%;}
.textarea       {font-size:12px; font-family:arial, verdana, sans-serif; font-weight:normal; color:#000000;border-style:solid;border-width:1px;border-color:#a2a2a2;background-color:#ffffff;padding-left:2px;line-height:120%;}

a               {font-family:arial, verdana, sans-serif;font-size:12px;color:#000000;line-height:120%;}
a:hover         {font-family:arial, verdana, sans-serif;font-size:12px;color:#000000;line-height:120%;}

hr              {background-color:#b7b7b7;color:#b7b7b7;height:1px;border-style:none;}

/*Falls Links nicht unterstrichen angezeigt werden sollen*/
.textDecorationNone {text-decoration:none;font-weight:normal;}

.imgBorder {border-style:solid;border-width:1px;border-color:#426A9E}

/*################ Ueberschriften ################*/

h1 {margin:0px;padding:0px;font-size:16px; font-family:arial, verdana, sans-serif; font-weight:bold; color:#355D95;line-height:120%;}
h2 {margin:0px;padding:0px;font-size:14px; font-family:arial, verdana, sans-serif; font-weight:bold; color:#355D95;line-height:120%;}
h3 {margin:0px;padding:0px;font-size:12px; font-family:arial, verdana, sans-serif; font-weight:bold; color:#000000;line-height:120%;}
h4 {margin:0px;padding:0px;font-size:12px; font-family:arial, verdana, sans-serif; font-weight:bold; color:#000000;line-height:120%;}
h5 {margin:0px;padding:0px;font-size:9px; font-family:arial, verdana, sans-serif; font-weight:bold; color:#000000;line-height:120%;}
h6 {margin:0px;padding:0px;font-size:7px;  font-family:arial, verdana, sans-serif; font-weight:bold; color:#000000;line-height:120%;}

/*################ Texte ################*/

.text                {font-size:12px; font-family:arial, verdana, sans-serif; font-weight:normal; color:#000000;line-height:120%;}/*Text*/
.textBold            {font-size:12px; font-family:arial, verdana, sans-serif; font-weight:bold;   color:#000000;line-height:120%;}/*Text fett*/
.textInvert          {font-size:12px; font-family:arial, verdana, sans-serif; font-weight:normal; color:#FFFFFF;line-height:120%;}/*Text negativ*/
.textBoldInvert      {font-size:12px; font-family:arial, verdana, sans-serif; font-weight:bold;   color:#FFFFFF;line-height:120%;}/*Text fett negativ*/

.textSmall           {font-size:10px; font-family:arial, verdana, sans-serif; font-weight:normal; color:#000000;line-height:120%;}/*Kleiner Text*/
.textSmallBold       {font-size:10px; font-family:arial, verdana, sans-serif; font-weight:bold;   color:#000000;line-height:120%;}/*Kleiner Text fett*/
.textSmallInvert     {font-size:10px; font-family:arial, verdana, sans-serif; font-weight:normal; color:#FFFFFF;line-height:120%;}/*Kleiner Text negativ*/
.textSmallBoldInvert {font-size:10px; font-family:arial, verdana, sans-serif; font-weight:bold;   color:#FFFFFF;line-height:120%;}/*Kleiner Text fett negativ*/

.textLarge           {font-size:13px; font-family:arial, verdana, sans-serif; font-weight:normal; color:#000000;line-height:120%;}/*Gro&szlig;er Text*/
.textLargeBold       {font-size:13px; font-family:arial, verdana, sans-serif; font-weight:bold;   color:#000000;line-height:120%;}/*Gro&szlig;er Text fett*/
.textLargeInvert     {font-size:13px; font-family:arial, verdana, sans-serif; font-weight:normal; color:#FFFFFF;line-height:120%;}/*Gro&szlig;er Text negativ*/
.textLargeBoldInvert {font-size:13px; font-family:arial, verdana, sans-serif; font-weight:bold;   color:#FFFFFF;line-height:120%;}/*Gro&szlig;er Text fett negativ*/

.textLead            {font-size:14px; font-family:arial, verdana, sans-serif; font-weight:normal; color:#000000;line-height:120%;}/*Text*/
.textHeadline        {font-size:14px; font-family:arial, verdana, sans-serif; font-weight:bold;   color:#000000;line-height:120%;}/*Gro&szlig;er Text fett*/
.textHeadlineBlue    {font-size:14px; font-family:arial, verdana, sans-serif; font-weight:bold;   color:#355D95;line-height:120%;}/*Gro&szlig;er Text fett*/
.textBoxHeadline     {font-size:14px; font-family:arial, verdana, sans-serif; font-weight:bold;   color:#FFFFFF;line-height:120%;}/*Gro&szlig;er Text fett*/

/*################ Elemente ################*/

.elementHeadline         {padding:12px;padding-top:0px;}/*&Uuml;berschrift*/
.elementHeadlineBox      {margin-left:12px;margin-right:12px;padding-left:8px;padding-right:4px;padding-top:4px;padding-bottom:4px;background-color:#000000;}/*Standard im rechten Bereich*/
.elementStandard         {padding:12px;padding-top:0px;}/*Standard*/
.elementFormular         {padding:12px;padding-top:0px;}/*Formulare*/
.elementInclude          {padding:0px;}/*Includes*/
.elementSpace            {height:12px;padding:12px;padding-top:0px;}/*Leerzeile*/
.elementGreyBox          {margin-left:12px;margin-right:12px;padding:8px;background-color:#DCE0E3;}/*Standard im rechten Bereich*/

.elementRightHeadline    {margin-top:12px;margin-left:12px;padding:0px;padding-bottom:4px;}/*Standard im rechten Bereich*/
.elementRightHeadlineBox {margin-top:12px;margin-left:12px;padding:8px;padding-top:4px;padding-bottom:4px;background-color:#000000;}/*Standard im rechten Bereich*/
.elementRightBlueBox     {margin-left:12px;padding:8px;background-color:#ABBBDC;}/*Standard im rechten Bereich*/
.elementRightSearch      {margin-left:12px;margin-bottom:12px;padding-left:0px;padding-top:0px;}/*Standard im rechten Bereich*/
.elementRightStandard    {margin-left:12px;margin-bottom:12px;padding-left:0px;padding-top:0px;}/*Standard im rechten Bereich*/
.elementRightInclude     {margin-left:12px;margin-bottom:12px;padding-left:0px;padding-top:0px;}/*Include im rechten Bereich*/

.elementLeftStandard     {padding:12px;}/*Standard im linken Bereich */
.elementLeftNavigation   {padding:0px;padding-left:12px;}/*Standard im linken Bereich*/
.elementLeftInclude      {padding:0px;}/*Include im linken Bereich*/

.elementTopStandard      {padding:0px;}/*Standard im oberen Bereich*/
.elementTopSpace         {height:30px;padding:0px;}/*Leerzeile im oberen Bereich*/
.elementTopInclude       {padding:0px;background-color:#ADBBC6;margin-top:0px;border-style:none;width:100%}/*Include im oberen Bereich*/
.elementTopNavigation    {position:absolute;top:106px;left:40px;}
.elementTopLogin         {position:absolute;top:17px;left:904px;}

.elementBottomStandard   {margin-left:40px;padding:5px;padding-top:2px;padding-bottom:2px;border-color:#b7b7b7;border-width:1px;border-style:solid;}/*Standard im unteren Bereich*/
.elementBottomDelimiterLine {height:1px;margin-top:2px;margin-bottom:2px;background-image:url(/de/wLayout/design/img/backgrounds/bg_line_dot.gif)}/*Standard im unteren Bereich*/
.elementBottomInclude    {padding:12px;}/*Include im unteren Bereich*/
.elementBottomSpace      {height:18px;padding:0px;}/*Leerzeile im oberen Bereich*/

/*################ Bloecke ################*/

.blockMain           {width:975px;} /*Gesamter Bereich*/
.blockTop            {margin:0px;width:100%;background-image:url(/de/wLayout/design/img/bg_header.gif);background-repeat: repeat-x;}/*Bereich oben*/
.blockTdLeft         {width:41px;vertical-align:top;border-right-style:solid;border-right-width:1px;border-right-color:#b7b7b7;}/*Bereich links*/
.blockLeft           {width:210px;vertical-align:top;}/*Bereich links*/
.blockTdContent      {width:487px;vertical-align:top;border-right-style:solid;border-right-width:1px;border-right-color:#b7b7b7;border-left-style:solid;border-left-width:1px;border-left-color:#b7b7b7;}/*Inhaltsbereich*/
.blockContent        {width:487px;vertical-align:top;}/*Inhaltsbereich*/
.blockTdMainLeft     {width:29px;vertical-align:top;}/*Bereich links*/
.blockMainContent    {width:709px;vertical-align:top;}/*Inhaltsbereich*/
.blockTdMainContent  {width:709px;vertical-align:top;border-right-style:solid;border-right-width:1px;border-right-color:#b7b7b7;}/*Inhaltsbereich*/
.blockRight          {width:237px;vertical-align:top;}/*Bereich rechts*/
.blockBottom         {width:975px;}/*Bereich unten*/

/*################ Fragmente ################*/

.fragmentSpace             {width:100%;height:12px;margin-bottom:2px;margin-left:8px;border-style:none;}

.fragmentPictureFloatLeft  {margin-right:12px;margin-bottom:12px;float:left} 
.fragmentPictureFloatRight {margin-left:12px;margin-bottom:12px;float:right} 

.fragmentTableDoubleCol    {width:100%;border-width:0px;spacing:0px;padding:0px;border-color:#FF0000;border-width:0px;border-style:dotted}
.fragmentTableTripleCol    {width:100%;border-width:0px;spacing:0px;padding:0px;border-color:#FF0000;border-width:0px;border-style:dotted}
.fragmentCellDoubleCol     {width:50%;padding:4px;vertical-align:top}
.fragmentCellTripleCol     {width:33%;padding:4px;vertical-align:top}

.fragmentLinklistFloatLeft {padding:12px;margin-right:12px;margin-bottom:12px;float:left;border-style:solid;border-color:#000000;border-width:1px;} 

/*################### Sonstiges ###############*/

.votingBar   {background-color:#426A9E}

.tableBorder {border-top-style:solid;border-top-width:1px;border-top-color:#ACACAC;border-left-style:solid;border-left-width:1px;border-left-color:#ACACAC;}
.tdBorder    {border-right-style:solid;border-right-width:1px;border-right-color:#ACACAC;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#ACACAC;}

.linkBottom        {color:#FFFFFF;}
.linkBottom:hover  {color:#FFFFFF;}

.textInfo    {background-color:#ECCCCC;border-style:solid;border-width:1px;border-color:#c9ced4;padding-left:4px;padding-top:4px;padding-bottom:4px;}